/* Colores filtros */
/* mixin for multiline */
/*%dots-background {
    // Colors
	$bg-color: $blanco;
	$dot-color: rgba($grisOscuro, .2);

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
/*%dots-background-dark {
    // Colors
	$bg-color: #151515;
	$dot-color: #2d2c2c;

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
.block-hic-home-islands-block {
  background: -moz-linear-gradient(142deg, rgba(0, 197, 219, 0) 35%, rgba(0, 197, 219, 0) 36%, rgba(0, 205, 229, 0.6) 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(0, 205, 229, 0.6)), color-stop(64%, rgba(0, 197, 219, 0)), color-stop(65%, rgba(0, 197, 219, 0)));
  background: -webkit-linear-gradient(142deg, rgba(0, 197, 219, 0) 35%, rgba(0, 197, 219, 0) 36%, rgba(0, 205, 229, 0.6) 100%);
  background: -o-linear-gradient(142deg, rgba(0, 197, 219, 0) 35%, rgba(0, 197, 219, 0) 36%, rgba(0, 205, 229, 0.6) 100%);
  background: -ms-linear-gradient(142deg, rgba(0, 197, 219, 0) 35%, rgba(0, 197, 219, 0) 36%, rgba(0, 205, 229, 0.6) 100%);
  background: linear-gradient(308deg, rgba(0, 197, 219, 0) 35%, rgba(0, 197, 219, 0) 36%, rgba(0, 205, 229, 0.6) 100%);
  background-color: #004b76;
  padding-top: 24.47%;
  padding-bottom: 0;
  margin-top: -8.55%;
  margin-bottom: 7.16%;
  position: relative;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block {
    padding-top: 102px;
    padding-bottom: 68px;
    margin-top: -42px;
    margin-bottom: 50px;
  }
}
.block-hic-home-islands-block:after {
  background: -moz-linear-gradient(30deg, rgba(0, 197, 219, 0) 57%, rgba(86, 206, 227, 0.6) 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(57%, rgba(0, 197, 219, 0)), color-stop(100%, rgba(86, 206, 227, 0.6)));
  background: -webkit-linear-gradient(30deg, rgba(0, 197, 219, 0) 57%, rgba(86, 206, 227, 0.6) 100%);
  background: -o-linear-gradient(30deg, rgba(0, 197, 219, 0) 57%, rgba(86, 206, 227, 0.6) 100%);
  background: -ms-linear-gradient(30deg, rgba(0, 197, 219, 0) 57%, rgba(86, 206, 227, 0.6) 100%);
  background: linear-gradient(60deg, rgba(0, 197, 219, 0) 57%, rgba(86, 206, 227, 0.6) 100%);
  background-color: transparent;
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 0;
}
.block-hic-home-islands-block:before {
  background: -moz-linear-gradient(311deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 70%, rgba(0, 75, 118, 0.8) 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(65%, rgba(0, 75, 118, 0)), color-stop(70%, rgba(0, 75, 118, 0)), color-stop(100%, rgba(0, 75, 118, 0.8)));
  background: -webkit-linear-gradient(311deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 70%, rgba(0, 75, 118, 0.8) 100%);
  background: -o-linear-gradient(311deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 70%, rgba(0, 75, 118, 0.8) 100%);
  background: -ms-linear-gradient(311deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 70%, rgba(0, 75, 118, 0.8) 100%);
  background: linear-gradient(139deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 70%, rgba(0, 75, 118, 0.8) 100%);
  background-color: transparent;
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 0;
}
.block-hic-home-islands-block .bg-grad1:before {
  background: -moz-linear-gradient(225deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 80%, rgba(0, 75, 118, 0.8) 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0, 75, 118, 0.8)), color-stop(20%, rgba(0, 75, 118, 0)), color-stop(35%, rgba(0, 75, 118, 0)));
  background: -webkit-linear-gradient(225deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 80%, rgba(0, 75, 118, 0.8) 100%);
  background: -o-linear-gradient(225deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 80%, rgba(0, 75, 118, 0.8) 100%);
  background: -ms-linear-gradient(225deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 80%, rgba(0, 75, 118, 0.8) 100%);
  background: linear-gradient(225deg, rgba(0, 75, 118, 0) 65%, rgba(0, 75, 118, 0) 80%, rgba(0, 75, 118, 0.8) 100%);
  background-color: transparent;
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
}
.block-hic-home-islands-block .svg-container {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  z-index: 10;
}
@media only screen and (max-width: 47.99em) {
  .block-hic-home-islands-block .svg-container {
    padding: 0 2%;
  }
}
.block-hic-home-islands-block .svg-container .home-islands-title {
  font-family: "Helvetica 85 Heavy", sans-serif;
  font-size: 0.9375rem;
  line-height: 0.98375rem;
  color: #FFFFFF;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container .home-islands-title {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}
.block-hic-home-islands-block .svg-container .home-islands-title:after {
  content: '';
  display: block;
  background-color: #FFC600;
  width: 64px;
  height: 2px;
  margin: 9px auto 0 auto;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container .home-islands-title:after {
    width: 90px;
    height: 3px;
    margin: 12px auto 0 auto;
  }
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg {
  margin-top: 19.74%;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg {
    margin: -3.75% 1.65% 16px 3.23%;
  }
}
@media all and (-ms-high-contrast: none) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg {
    height: 660px;
    overflow: visible;
  }
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg path.island {
  fill: rgba(84, 211, 138, 0.3);
  cursor: pointer;
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg path.island:hover, .block-hic-home-islands-block .svg-container svg.home-islands-svg path.island.active-island {
  fill: #54d38a;
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg path.seawaves {
  fill: none;
  stroke: rgba(185, 241, 236, 0.3);
  stroke-width: 0.5px;
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island, .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3,
.block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
.block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3 {
  display: none;
  font-family: "Helvetica Neue Bold", sans-serif;
  letter-spacing: 0.1em;
  fill: rgba(84, 211, 138, 0.3);
  color: rgba(84, 211, 138, 0.3);
  text-align: left;
  cursor: pointer;
}
@supports (font-size: clamp(0.25rem, 0.5vw, 0.35rem)) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island, .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3 {
    font-size: clamp(0.25rem, 0.5vw, 0.35rem);
  }
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island, .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3 {
    display: block;
  }
}
@media all and (-ms-high-contrast: none) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island, .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3 {
    font-size: 4px;
  }
}
.block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island.active-island, .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3.active-island,
.block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island.active-island,
.block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3.active-island {
  fill: #54d38a;
  color: #54d38a;
}
@media screen and (min-width: 0\0) {
  .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island h3,
  .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island h3 {
    display: none;
  }
}
.block-hic-home-islands-block .svg-container .coord {
  display: none;
  color: #00e1fd;
  position: absolute;
  font-family: "Roboto Mono Bold", sans-serif;
  font-size: 0.75rem;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container .coord.vert {
    display: block;
    transform: rotate(-90deg) translateY(-50%);
    transform-origin: top left;
    left: 10px;
    top: 50%;
  }
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container .coord.horiz {
    display: block;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
.block-hic-home-islands-block .svg-container .globe {
  display: block;
  position: absolute;
  width: 17%;
  top: 17.5%;
  left: 50%;
  height: 0;
  background-image: url(../../images/globe.png);
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateX(-50%);
  padding-bottom: 17%;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .svg-container .globe {
    width: 7.44%;
    padding-bottom: 7.44%;
    left: auto;
    right: 19.92%;
    transform: none;
    top: auto;
    bottom: -13px;
  }
}
.block-hic-home-islands-block .wrapper-button {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 0;
  margin-bottom: -7.37%;
  z-index: 21;
  position: relative;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .wrapper-button {
    margin-top: 90px;
    margin-bottom: 0;
  }
}
.block-hic-home-islands-block .wrapper-button a {
  background-color: #FFC600;
  padding: 20px 44px;
  border-radius: 4px;
  text-decoration: none;
  font-family: "Helvetica 85 Heavy", sans-serif;
  font-size: 0.9375rem;
  color: #002132;
  min-width: 240px;
  display: inline-block;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .wrapper-button a {
    padding: 20px 26px;
    font-size: 1rem;
  }
}
.block-hic-home-islands-block .wrapper-button a:before {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 0.75rem;
  line-height: 0.9375rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 28px;
  height: 16px;
  content: '\e91c';
  color: #002132;
}
.block-hic-home-islands-block .wrapper-button a:hover {
  margin-top: -10px;
  margin-bottom: 10px;
  box-shadow: 0px 9px 19.36px 2.64px rgba(0, 40, 58, 0.3);
}
.block-hic-home-islands-block .home-islands.if-desktop {
  display: none;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .home-islands.if-desktop {
    display: block;
  }
}
.block-hic-home-islands-block .home-islands.if-mobile {
  display: block;
  max-width: 100vw;
  overflow: hidden;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container {
  margin-top: 7.23% !important;
  margin-bottom: 9.47% !important;
  width: 59.2% !important;
  margin: 0 calc((100% - 59.2%) / 2);
  overflow: visible;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide {
  padding: 0 calc(4.21% / 2);
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .wrapper-info {
  background-color: #FFFFFF;
  padding: 2%;
  border-radius: 4px;
  box-shadow: 0px 9px 26.4px 3.6px rgba(0, 40, 58, 0.21);
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide:not(.swiper-slide-active) {
  opacity: 0.3;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide a {
  text-decoration: none;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .media--type-imagen-island-map {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: calc((310 * 100%) / 432);
  overflow: hidden;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .media--type-imagen-island-map img {
  position: absolute;
  height: 100%;
  object-fit: cover;
  max-width: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts {
  text-align: center;
  padding: 9.33% 6.66%;
  height: 0;
  padding-bottom: calc((198 * 100%) / 450);
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name {
  font-family: "Helvetica 85 Heavy", sans-serif;
  font-size: 1.15625rem;
  line-height: 1.5em;
  letter-spacing: -0.02em;
  color: #333333;
  margin-bottom: 20px;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description {
  font-family: "Helvetica 45 Light", sans-serif;
  font-size: 0.78125rem;
  color: #555555;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-pagination-bullets.swiper-pagination {
  position: static;
  display: block;
  margin-top: 11.84%;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #012a42;
  opacity: .5;
  margin: 0 5px;
}
.block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #54d38a;
}
@media only screen and (min-width: 48em) {
  .block-hic-home-islands-block .home-islands.if-mobile .swiper-container {
    display: none;
  }
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] {
  border-radius: 4px;
  background-color: #FFFFFF;
  max-width: 230px;
  width: 230px;
  z-index: 20;
  text-align: left;
  position: absolute;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'].hidden {
  display: none;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'].inactive-island {
  animation: hideCard 1 0.5s ease both;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'].active-island {
  animation: showCard 1 0.5s ease both;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] a {
  text-decoration: none;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .media--type-imagen-island-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc((148 * 100%) / 230);
  overflow: hidden;
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 10;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .media--type-imagen-island-map img {
  width: 100%;
  position: absolute;
  max-width: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-origin: center center;
  object-fit: cover;
  min-height: 148px;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts {
  display: inline-block;
  padding: 148px 24px 0 24px;
  margin-top: -148px;
  z-index: 0;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name {
  font-family: "Helvetica 85 Heavy", sans-serif;
  font-size: 1.25rem;
  color: #000000;
  margin-top: 38px;
  margin-bottom: 10px;
}
.block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .description {
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 0.875rem;
  line-height: 1.3125rem;
  color: #555555;
}
.block-hic-home-islands-block .home-islands .islands-info .island-lhi {
  top: 32%;
  left: 12%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-fue {
  top: -3%;
  left: 86.5%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-gca {
  top: 19%;
  left: 58.5%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-lgo {
  top: 10%;
  left: 3%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-lgr {
  top: 10%;
  left: 72.5%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-lan {
  top: 20%;
  left: 66.5%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-lpa {
  top: -13%;
  left: 15%;
}
.block-hic-home-islands-block .home-islands .islands-info .island-ten {
  top: 4%;
  left: 40%;
}

:lang(ru) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name,
:lang(cs) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name,
:lang(hu) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name,
:lang(nb) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name,
:lang(pl) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .island-name {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description,
:lang(cs) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description,
:lang(hu) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description,
:lang(nb) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description,
:lang(pl) .block-hic-home-islands-block .home-islands.if-mobile .swiper-container .swiper-wrapper .swiper-slide .island-texts .description {
  font-family: "Helvetica Neue Light", sans-serif !important;
}
:lang(ru) .block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name,
:lang(cs) .block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name,
:lang(hu) .block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name,
:lang(nb) .block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name,
:lang(pl) .block-hic-home-islands-block .home-islands .islands-info div[class^='island-'] .island-texts .island-name {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .block-hic-home-islands-block .svg-container .home-islands-title,
:lang(cs) .block-hic-home-islands-block .svg-container .home-islands-title,
:lang(hu) .block-hic-home-islands-block .svg-container .home-islands-title,
:lang(nb) .block-hic-home-islands-block .svg-container .home-islands-title,
:lang(pl) .block-hic-home-islands-block .svg-container .home-islands-title {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island,
:lang(ru) .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
:lang(cs) .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island,
:lang(cs) .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
:lang(hu) .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island,
:lang(hu) .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
:lang(nb) .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island,
:lang(nb) .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island,
:lang(pl) .block-hic-home-islands-block .svg-container svg.home-islands-svg text.name-island,
:lang(pl) .block-hic-home-islands-block .svg-container svg.home-islands-svg foreignObject.name-island {
  font-family: "Helvetica Neue Bold", sans-serif !important;
}
:lang(ru) .block-hic-home-islands-block .wrapper-button a,
:lang(cs) .block-hic-home-islands-block .wrapper-button a,
:lang(hu) .block-hic-home-islands-block .wrapper-button a,
:lang(nb) .block-hic-home-islands-block .wrapper-button a,
:lang(pl) .block-hic-home-islands-block .wrapper-button a {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
